Linked by jarkkot on Tue 26th Jul 2011 21:44 UTC
Debian and its clones Debian announced that they are going to introduce multiarch support for Wheezy (7.0) in 2013. Well, nice, but aren't they a little bit late now that problems are mostly sorted out and systems moved to 64-bit? This would have been great news at the time when Lenny (5.0) was released, but does it even matter in 2013? Are they just going to make things more complicated for no reason?
Thread beginning with comment 482321
To read all comments associated with this story, please click here.
Comment by broken_symlink
by broken_symlink on Wed 27th Jul 2011 00:22 UTC
broken_symlink
Member since:
2005-07-06

Hasn't netbsd been able to do this kinda thing for a while?

Reply Score: 1